.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c457.component_ContentDisplay_Content {
 } #c671.component_ContentDisplay_Content {
 } #c673.component_ContentDisplay_Content {
 } #c675.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c683.component_ContentDisplay_Content {
 } #c684.component_ContentDisplay_Content {
 } #c685.component_ContentDisplay_Content {
 } #c686.component_ContentDisplay_Content {
 } #c687.component_ContentDisplay_Content {
 } #c688.component_ContentDisplay_Content {
 } #c689.component_ContentDisplay_Content {
 } #c690.component_ContentDisplay_Content {
 } #c691.component_ContentDisplay_Content {
 } #c692.component_ContentDisplay_Content {
 } #c693.component_ContentDisplay_Content {
 } #c694.component_ContentDisplay_Content {
 } #c695.component_ContentDisplay_Content {
 } #c696.component_ContentDisplay_Content {
 } #c697.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 0;  } #c670.component_Layout_Table {
margin: 0px; padding-top: 20px;
padding-bottom: 20px;
 } #c672.component_Layout_Table {
margin: 0px; padding-top: 15px;
padding-bottom: 10px;
 } #c674.component_Layout_Table {
margin: 0px; padding-top: 20px;
 } #c679.component_Layout_Table {
margin: 0px; padding-top: 20px;
 } #c681.component_Layout_Table {
margin: 0px; padding-top: 20px;
padding-bottom: 20px;
 } 
